Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Error Message] authorisation code mismatch
#1
Not Solved
hi

after upgrading to 1.8 version whatever i try to do to make any changes or disable any plugin i get the following error msg

An authorization code mismatch occurred. Please double check that you are accessing this page correctly.




can some one tell me how to fix this?
Reply
#2
Not Solved
I can't reproduce this, at least not on 1.8.1. Did you make sure to run the upgrade script after uploading the new files?
Reply
#3
Not Solved
(10-24-2014, 05:44 PM)dragonexpert Wrote: I can't reproduce this, at least not on 1.8.1.  Did you make sure to run the upgrade script after uploading the new files?

Yes i have.

Now any changes i make in the settings it does not show up as well, but when i refresh the page then it shows up like i made the forum offline and went to the index page of forum the forum still loaded when i refreshed it gave the offline notice i set.

i have tested this with multiple browsers and ip addresses and cleaned the cache too.

let me know if you want me to give you login details to test it yourself if u want in PM
Reply
#4
Not Solved
Please send me a PM with the login details and forum url.
Reply
#5
Not Solved
I have sent you the login details.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)